メインコンテンツにスキップ
Allied Telesis / PRODUCT DOSSIER

Allied Telesis 12-Port 10/100TX Managed Layer 2 Switch

Allied Telesis 12-Port 10/100TX Managed Layer 2 スイッチ AT-8012M
SKU: AT-8012M

Allied Telesis 12-Port 10/100TX Managed Layer 2 Switch, Tam iki taraflı baskı

メモリ (RAM)
18 MB

不足しているまたは誤っている技術データを報告できます。

記録された技術パラメータとメーカーデータは検証済みです。

Allied Telesis 12-Port 10/100TX Managed Layer 2 スイッチ AT-8012M

メモリ (RAM)
18 MB
01 / 製品を知る

詳細に惑わされることなく。

重要な情報がひと目でわかります。すべての技術的詳細は以下に記載。

01 / メモリ (RAM)

18 MB

メモリ (RAM)

技術仕様

登録された仕様は製品タイプごとにグループ化されています。情報が欠けているからといってサポートされていないわけではありません。
接続技術
有線
最大データ転送速度
ネットワークインターフェース
Ethernet, Fast Ethernet
転送速度 Mbps
100 Mbit/s
転送速度 (Mb/s)
100 Mbit/s
銅イーサーネットケーブリング技術
基本開閉 RJ 45 イーサーネット入力数
Wi-Fi規格
IEEE 802.1d, IEEE 802.1D, IEEE 802.1p, IEEE 802.1P, IEEE 802.1Q, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ac, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x
拡張スロット
1x
G C 接続ポート
12x 10/100 Ethernet 1x RS-232 Console 1x Power
I/Oポート
12x 10/100 Ethernet 1x RS-232 Console 1x Power
レイテンシー継続時間
8/15 ms
MTBF範囲
200000時間
セキュリティ
UL 1950 (UL/cUL), EN60950 (TUV)
非動作湿度
動作湿度範囲
5 - 95%
電力要件
100-240V, 50/60Hz
電力消費量
動作温度範囲
0 - 40 °C
アドレステーブルサイズ
重量
寸法 Gxdxy
RAM容量
ストレージ温度範囲 セルシウス
アキス制御サポート
はい
ルーティングトランジット容量
ルーティング/スイッチング容量
9,6 Gbit/s
フル両面印刷
はい
電磁波放射
FCC Class A, EN55022 Class A, VCCI Class A, C-TICK, EN61000-3-2, EN61000-3-3
パッケージキャッシュ
パッケージ転送速度
148.800 pps
ブランド
Allied Telesis
カテゴリ
ネットワーク スイッチ
GTIN EAN UPC
0767035160535,
製品名
12-Port 10/100TX Managed Layer 2 Switch
製品シリーズ
システムに追加された日付
2005-10-25
生産日
MIBサポート
RFC 1213, RFC 1215, RFC 1493, RFC 1643, RFC 2674, RFC 2863
検証方法
TACACS+, RADIUS
管理機能
Web, CLI, Telnet, Serial, SNMP v1 & v2c, RMON 1
Allied Telesis 12-Port 10/100TX Managed Layer 2 スイッチ AT-8012M